<mod>
	<info>
		<author>josefpatch</author>
		<name>WOSD-Tactical</name>
		<description>Weapons of Some Destruction - Tactical Melee weapons for zombie fun.</description>
		<mod_version>0.60</mod_version>
		<game_version>20.0(b238)</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>